/*
 * Ch6b_GetJobDetail.sql
 * Copyright 2001 Matthew J. Holmes
 */

IF EXISTS (SELECT * FROM sysObjects WHERE ID = Object_Id('Ch6b_GetJobDetail'))
	DROP PROC Ch6b_GetJobDetail
GO

CREATE PROC Ch6b_GetJobDetail
	@JID	int
AS
	SELECT J.JID, J.JobTime,  J.JobCode, J.JobStatus, J.Description,
		J.Remarks, C.CID, C.Name
	FROM tbJob J, tbCustomer C WHERE C.CID = J.CID AND J.JID = @JID

	RETURN 0
GO
