#ifndef __DEBUG_H__
#define __DEBUG_H__

#define DEBUG

#if defined(DEBUG)

#define TRACE_MOD 55

#include <HostControl.h>

#define TRACE_INIT()       HostTraceInit()
#define TRACE_TL0(a)       HostTraceOutputTL(TRACE_MOD, a)
#define TRACE_TL1(a, b)    HostTraceOutputTL(TRACE_MOD, a, b)
#define TRACE_TL2(a, b, c) HostTraceOutputTL(TRACE_MOD, a, b, c)
#define TRACE_CLOSE()      HostTraceClose()

#else

#define TRACE_INIT()
#define TRACE_TL0(a)
#define TRACE_TL1(a, b)
#define TRACE_TL2(a, b, c)
#define TRACE_CLOSE()

#endif

#endif //__DEBUG_H__