#ifndef __TAG_PARSE_EVENTS_H__
#define __TAG_PARSE_EVENTS_H__

#include "..\ParseServer\TagParse.h"

class TagParseEvents : public ITagParseEvent
{

   public:
   TagParseEvents(ITagParse *pTagParse);
   ~TagParseEvents();


    STDMETHOD(QueryInterface)(REFIID riid, void** object)
    { 
		pCoAssert(0, "QueryInterface not supported in pCOM event sink.");
      return E_NOINTERFACE;
    }
    STDMETHOD_(U32, AddRef)() { pCoAssert(0, "AddRef not supported in pCOM event sink."); return  1; }
    STDMETHOD_(U32, Release)() { pCoAssert(0, "Release not supported in pCOM event sink."); return 1; }

    STDMETHOD(InvalidTagPair)(IString *startTag, IString *endTag);
    STDMETHOD(TagNotFound)(IString *tag);

   private:
   ITagParse *m_pTagParse;

};

#endif //__PARSE_EVENTS_H__